Kwalitee Indicator: build_prereq_matches_use experimental

This distribution uses a module or a dist in its test suite that's not listed as a build prerequisite.

How to fix

List all modules used in the test suite in META.yml build_requires

Yearly Statistics

Year Fails (Latest) Releases (Latest) Fails (CPAN) Releases (CPAN) Fails (BackPAN) Releases (BackPAN)
2018 511 2219 1211 5480 1211 5480
2017 1239 4482 3454 15070 3739 16352
2016 1034 3526 2997 12263 5660 19982
2015 904 3436 2761 12083 6469 22999
2014 750 3456 2225 12437 6564 27272
2013 182 3207 999 11809 2192 25760
2012 111 2612 535 9780 1234 22647
2011 83 2555 299 9282 958 21910
2010 52 2558 187 8196 650 22227
2009 26 2375 79 7415 185 21070

Latest Fails

Name Released by Released on
Pcore-GeoIP-v1.2.4 ZDM 2018-04-25
Pcore-Sphinx-v0.9.2 ZDM 2018-04-25
Pcore-Redis-v0.9.6 ZDM 2018-04-25
Pcore-Nginx-v1.6.6 ZDM 2018-04-25
Pcore-v0.62.5 ZDM 2018-04-25
Mojolicious-7.76 SRI 2018-04-25
Pcore-PgSQL-v0.14.19 ZDM 2018-04-24
Pcore-Ext-v0.14.1 ZDM 2018-04-24
PMLTQ-Suggest-0.0.1 MATY 2018-04-24
Pcore-API-ReCaptcha-v0.2.6 ZDM 2018-04-24
MojoX-Encode-Gzip-1.12 RENEEB 2018-04-24
Debug-Statements-1.008 KOKNAT 2018-04-24
Web-Mention-0.3 JMAC 2018-04-23
Bio-MUST-Core-0.181120 DBAURAIN 2018-04-23
Dist-Milla-v1.0.20 MIYAGAWA 2018-04-23
App-Bootstrap-Perl-0.14 SCHWIGON 2018-04-22
Task-Bootstrap-Perl-CPAN-0.003 SCHWIGON 2018-04-22
Menlo-1.9018 MIYAGAWA 2018-04-22
CPAN-Test-Dummy-Perl5-UseUnsafeINC-One-0.01 MIYAGAWA 2018-04-22
CPAN-Test-Dummy-Perl5-UseUnsafeINC-Fail-0.04 MIYAGAWA 2018-04-22
App-rank-0.003 PERLANCAR 2018-04-22
Module-CPANfile-1.1003 MIYAGAWA 2018-04-22
Mojolicious-Plugin-Authentication-1.33 JJATRIA 2018-04-22
Finance-Bank-Postbank_de-0.49 CORION 2018-04-22
Task-PerlFormance-0.008 SCHWIGON 2018-04-22